<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSettingSuppliersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('setting_suppliers', function (Blueprint $table) {
            $table->increments('id');
            $table->string('company_name');
            $table->string('gst_no');
            $table->string('supplier_reg_no')->nullable();
            $table->string('bank_name');
            $table->string('acc_no');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('setting_suppliers');
    }
}
